=== debian/control ===
Source: libhtml-stripscripts-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-stripscripts-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-stripscripts-perl.git
Homepage: https://metacpan.org/release/HTML-StripScripts

Package: libhtml-stripscripts-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module for removing scripts from HTML
 HTML::StripScripts is a Perl module for neutralizes scripting constructs in
 HTML, leaving as much non-scripting markup in place as possible. This allows
 web applications to display HTML originating from an untrusted source without
 introducing cross-site scripting (XSS) vulnerabilities.
 .
 The process is based on whitelists of tags, attributes and attribute values.
 This approach is the most secure against disguised scripting constructs hidden
 in malicious HTML documents.
 .
 As well as removing scripting constructs, this module ensures that there is a
 matching end for each start tag, and that the tags are properly nested.
 .
 You will probably use HTML::StripScripts::Parser rather than using this module
 directly (see libhtml-stripscripts-parser-perl).
