## libhtml-stripscripts-perl 1.06

=== debian/changelog ===
libhtml-stripscripts-perl (1.06-4) unstable; urgency=medium

  * Team upload.
  * Handler for style attribute is vulnerable to ReDoS (CVE-2023-24038)
    (Closes: #1029400)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Jan 2023 12:43:22 +0100

libhtml-stripscripts-perl (1.06-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-stripscripts-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:56:23 +0100

libhtml-stripscripts-perl (1.06-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:47:47 +0100

libhtml-stripscripts-perl (1.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:44 +0200

libhtml-stripscripts-perl (1.06-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Drop patches, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 May 2016 00:19:26 +0200
