=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: libhtml-stripscripts-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Retout <diocles@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-stripscripts-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-stripscripts-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-stripscripts-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-stripscripts-perl.git
 Homepage: https://metacpan.org/release/HTML-StripScripts
 
 Package: libhtml-stripscripts-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: module for removing scripts from HTML
  HTML::StripScripts is a Perl module for neutralizes scripting constructs in
  HTML, leaving as much non-scripting markup in place as possible. This allows
