=== debian/watch ===
version=4
https://metacpan.org/release/HTML-StripScripts   .*/HTML-StripScripts-v?@ANY_VERSION@@ARCHIVE_EXT@$
